.news{
margin: 9px;
overflow: hidden;
text-align: center;
width: 190px;
border: 1px solid #CCC;
float: right;
height: 184px;
}
.news a{
    font-weight:bold;
    font-size:15px;
    color: #A00976;
    margin-top:10px;
}
.news img{
 width: 183px;

 height: 131px;
border: 1px solid #DDD;
padding: 3px;
background: white;
   
}
span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-size: 100%;
vertical-align: baseline;
background: transparent;
direction:rtl;
}
body {
 padding:0;
 margin:0;
font-family: 'arial';
color: black;
background: #fff url(../img/bg.gif);
}
.easy_img_caption {
float: left;
}
#all{
width:1040px;
margin: 0 auto;
text-align:center;
overflow: hidden;
background:#fff;
}
#header{
height: 120px;
 background:#eaeaea url(../img/h.jpg)no-repeat right ;
}
#banner{
float:left;
margin:25px 0px 0px 10px ;
}
.moduletable{
padding:0px ;
margin:0px;
}

#con{
width:100%;
background:#FBF6D5;
}
#left{
width:200px;
float:left;
}
#right{
width:200px;
float:right;
}
.componentheading{
border-bottom:1px solid #eee;
color: #047E04;
font-size: 18px;
font-weight: bold;
text-align:right;
}
#center{
background:#FFFFFF;
width: 627px;
float:right;
padding:0px 5px 0px 0px;
overflow:hidden;
}
.blog .contentpaneopen p img{
width: 170px;
height: 120px;
float: left;
}
.contentpaneopen p img{
padding: 2px;
border: 3px solid #E3E6E7;
background: white;
margin-left:4px;
float:left;
width:298px;
box-shadow: 0 0 4px rgba(0,0,0,.2);
-moz-box-shadow: 0 0 4px rgba(0,0,0,.2);
-webkit-box-shadow: 0 0 4px rgba(0,0,0,.2);
border: 1px solid #CCC;
padding: 1px;
}
.contentpaneopen{
text-align:right;
}
#right h3{
background:#BA0AFF url(../img/h3.jpg);
height:35px;
color: #fff;
font-size: 18px;
line-height:35px;
font-weight: bold;
}
#left h3{
background:#3d4b59 url(../img/h3.jpg);
height:35px;
color: #fff;
font-size: 18px;
line-height:35px;
font-weight: bold;
}
#left .moduletable{
margin-bottom: 2px;
clear: both;
}
.contentheading {
border-bottom:1px solid #eee;
width:566px;
height:32px;
text-align:right;
padding-right:9px;
}

a.contentpagetitle ,.contentheading {
font-family: 'arial';
font-size: 18px;
font-weight: bold;
text-decoration: none;
color: #790044;
text-shadow: 1px 1px 1px #D7D7D7;
text-align:right;
line-height:36px;

}
a.contentpagetitle:hover{
color: #EC0000;
}
.contentheading {
}
.contentpaneopen p{
color: #333;
font-family: arial;
font-size: 16px;
font-weight: bold;
line-height: 22px;
line-height: 1.7;
padding:0px 3px 0px 3px;
}

#footer{
    height:50px;
	width:1040px;
    clear:both;
	background:#c914a5;
	line-height:50px;
	margin:0 auto;
	border-top:2px solid #eee;
	font-weight:bold;
	color:#fff;
	}
.createdate{
clear: both;
color: #666;
font-size: 10px;
font-weight: normal;
margin: 0px 0px 4px 8px;
text-align:left;
}

a.readon ,.comments-link,.readmore-link{
color: #ff0000;
background:#008f8f url(../img/h3.jpg);
padding: 10px 12px 10px 18px;
font-size: 12px;
line-height: 12px;
display: block;
text-decoration: none;
font-weight:bold;
text-decoration:none;
text-align:left;
float:left;
margin-left:4px;
color:#fff;
font-size:16px;
}
a.readon:hover ,.comments-link:hover,.readmore-link:hover{
color:#fff;
background: #ff0000;
}

#news{
clear:both;
width: 745px;
float:right;
}
hr {
float: right;
height: 200px;
width: 6px;
border: none;
}
.ja-zinfp-featured {
width: 320px;
background:#f8f5f5;
overflow: hidden;
float: right;
}
.ja-zinfp-normal {
width: 420px;
float: left;
text-align:right;
}
#user1 {
padding:5px;
width:630px;
float:right;
}
#news{
width: 630px;
clear:both;
}
#user1 p{
font-size: 14px;
text-align: right;
color: #333;
}
#user1 h3{
display: block;
background: #A3A3A3;
color: #000;
padding-right:19px;
text-align: right;
font: bold 16px/18px 'Arabic transparent';
clear: both;
height:34px;
line-height: 27px;
font-family: Simplified Arabic, "Simplified Arabic";
}
#user1 img{
}
#topmenu{
border-bottom: 6px solid #DFDFDF;
display: block;
height: 35px;
background: #d800a8 url(../img/hover.png);
padding: 0 10px;
}
#topmenu ul {
display: block;
margin: 0 auto;
width: 1040px;
height: 35px;
border-right: 1px solid #083146;
}
#topmenu ul li{
display: block;
float: right;
height: 35px;
border-left: 1px solid #ea91d8;
font-family: 'Arabic transparent';
font-size: 16px;
}
#topmenu ul li a{
overflow: hidden;
line-height: 35px;
color: white;
font-weight: bold;
display: block;
display: inline-block;
text-decoration: none !important;
height: 35px;
padding: 0 16px;
font-family: 'Arabic transparent';
}
#topmenu ul li a:hover{
background:url(../img/hover.jpg) ;
color:#333;
}
#topmenu ul li#current a{
background: white url(../img/bg-nav.gif) top;
color: #004e4e;
}
#topmenu ul li a span{

}
#bar{
overflow:hidden;
}
.ticki{
overflow: hidden;
color: #666;
line-height: 34px;
font-size: 14px;
font-weight: bold;
background:#fec202 url(http://elvtat.net/templates/vetat/img/fff.jpg) repeat-x ;
height:34px;
}
.ticki{
text-align:right;
padding-right:160px;
}
.ticki a{
text-decoration:none;
color:red;
font-weight: bold;
font-size: 16px;
cursor: pointer;
color:#272727;
}
.tickerAnchor684418 a:hover{
text-decoration:none;
color:#fff;
}
.ticki a span {
font-size:1px;
color: #fff;
font-weight:bold;
text-indent:5555px;
}
#list h4 a {
color:#005164;
}
#list h4 {
border-right:2px solid #eee;

	border-top: 1px dotted #ddd;
}
h4 {
padding-right: 20px;
line-height: 23px;
text-align: right;
overflow:hidden;
padding-top: 6px;
padding-bottom: 6px;

}
h4:hover {
background:#E3E6E7;
display:block;
}
.ja-zinfp-normal .active img:hover , .ja-zinfp-normal .active p:hover {
display: block;
}
.ja-zinfp-featured img {
height: 210px;
}
.newsmod{
float:right;
width:370px;
}
h4{

}
h4 a{
font-size:17px;
font-weight:bold;
color:#131621;
text-align:center;
height:38px;
text-decoration:none;
}
h4 a:hover{
color:#e60000;
}
.newsmod img{
float:right;
margin:10px 10px 10px 10px;
height:100px;
width: 140px;
border: 1px solid #eee;
padding: 2px;
background: white;

}
.newsmod p{
text-align: justify;
font-size: 13px;
color: #666;
line-height: 19px;
direction: rtl;
padding-right: 5px;
padding-left: 5px;
}
.moduletablesite img{
width:120px;
height:70px;
float:right;
}

/* document */
#document{
text-align:right;
direction:rtl;
}
.contentpanebook{
background:#fff;
}
.contentpanebook.sectiontableentry1,.contentpanebook.sectiontableentry2{
background: url(http://elvtat.net/templates/vetat/img/libg.png) bottom left repeat-x;
padding: 3px;
border:3px solid #666;
height:70px;
padding-top:111px;
}
.contentpanebook .sectiontableentry1:hover ,.contentpanebook .sectiontableentry2:hover{
background: #BCF576;
}
#document a{
font-weight:bold;
text-decoration:none;
color:#004469;
}
.description{
font-size:14px;
}
#center .sectiontableentry1 {
background: #E3F0F7;
padding: 2px;
border: 1px solid #fff;
margin-bottom:2px;
}
#center .sectiontableentry2 {
background: #E3F0F7;
padding: 2px;
border: 1px solid #fff;
}
a{
text-decoration:none;
}
a:hover{
text-decoration:underline;
}

#left .moduletable p{
background:#fff;
text-align:right;
padding:3px;
}
#left li,#right li{
background: #FFEEF7 url(../img/h3.png);
border-bottom: 1px solid #EC5CAC;
text-align: center;
padding: 7px 2px 7px 2px;
list-style: none;
display:block;
}
#left li:hover,#right li:hover{
display:block;
background: #FFEEF7 url(../img/bg-nav.gif);
}
#left li a,#right li a{
color:#333;
text-decoration:none;
font-weight:bold;
display:block;
}
#left li a:hover,#right li a:hover{
color:#b60000;

}
.video {
margin: 18px;
overflow: hidden;
text-align: center;
float: right;
width: 145px;
border: 1px solid #CCC;
padding-top: 5px;
padding-bottom: 5px;

}
.video img {
width: 133px;
height: 90px;
border: 1px solid #DDD;
padding: 3px;
background: white;
margin-bottom: 7px;
}
a.video_title {
font-size: 15px;
color: #333;
text-decoration: none;
line-height: 20px;
margin-top: 11px;
display: block;
font-weight: bold;
}

a.video_title:hover {
color:red;
}